<?php include("../../include/dbconnect.php"); 



if ( isset($submit) && $submit == "Update")
{
   $result=mysql_query("update turnover set compcode ='$compcode',account_year='$account_year', month='$month',year='$year',turnover='$turnover' where record ='$record' ") or die(mysql_error());

}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysql_query("delete from turnover where record='$record'") or die(mysql_error());
}

?>
<table>
<tr><td colspan=4 align=middle>

<h4><a href="turn_view.php">View Turnover Details </a>


<br><br><font size=1><center><a href= "index.html">Return to index page</center></font></table>
